base: 'https://typo3-cms-12.ddev.site/'
languages:
  -
    title: English
    enabled: true
    languageId: 0
    base: /
    typo3Language: default
    locale: en_US.UTF-8
    iso-639-1: en
    navigationTitle: English
    hreflang: en-us
    direction: ltr
    flag: us
    websiteTitle: ''
  -
    title: Deutsch
    enabled: true
    base: /de/
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    websiteTitle: ''
    navigationTitle: Deutsch
    hreflang: de-DE
    direction: ''
    fallbackType: strict
    fallbacks: ''
    flag: de
    languageId: 1
rootPageId: 1
websiteTitle: ''
